site_name: OZG-Rahmenarchitektur / Konsultation
repo_url: https://gitlab.opencode.de/bmi/ozg-rahmenarchitektur/zielbild-ozg-rahmenarchitektur/
repo_name: OZG-Rahmenarchitektur
copyright: © 2023 Bundesministerium des Inneren und für Heimat
theme:
  name: material
  logo: https://www.bmi.bund.de/SiteGlobals/Frontend/Images/logo.svg;jsessionid=0A73910FC555EF7E9A0B686511F555E1.1_cid340?__blob=normal&v=7
  favicon: assets/startseite-seite-favicon.png
  custom_dir: overrides
nav:
  - Startseite: index.md
  - Konsultationsprozess:
      - Information: konsultationsprozess.md
      - Aktuelle Rückmeldungen: issues.md
  - Aktuelle Arbeitsstände: 
      - Funktionsbausteine: Funktionsbausteine.md
  - FAQ: faq.md

plugins:
  - search
  - glightbox
  

markdown_extensions:
  - attr_list
  - md_in_html
  - admonition
  - pymdownx.details
  - pymdownx.superfences
  - pymdownx.tabbed:
      alternate_style: true 
  - toc:
      title: Inhaltsverzeichnis
extra_css:
  - stylesheets/extra.css
